﻿/* TABLES */
.enta-table--full-width {
  width: 100%;
}
.enta-table__price-header,
.enta-table__quantity-header {
  text-align: center;
}

.enta-table__quantity {
  width: 10%;
}
.enta-items-table .enta-table__price {
  width: 15%;
}
.enta-items-table .enta-item__title {
  text-transform: uppercase;
}
.enta-items-table td {
  vertical-align: top;
}
.enta-items-table .enta-table__quantity,
.enta-items-table .enta-table__price,
.enta-items-table .enta-table__discounts,
.enta-items-table .enta-table__remove {
  text-align: center;
  width: 10%;
}
.enta-items-table td.enta-table__details {
  width: 40%;
}
.enta-items-table td.enta-table__delivery {
  /*width: 20%;*/
  width: 25%;
}
.enta-items-table .enta-table__actions {
  width: 15%;
}
.enta-items-table td.enta-table__delivery select {
  /*width: 75%;*/
}
.enta-items-table td.enta-table__quantity,
.enta-items-table td.enta-table__price,
.enta-items-table td.enta-table__discounts,
.enta-items-table td.enta-table__actions,
.enta-items-table td.enta-table__remove {
  padding-top: 1.25rem;
}
.enta-items-table td.enta-table__quantity,
.enta-items-table td.enta-table__discounts,
.enta-items-table td.enta-table__delivery {
  background: rgb(247,247,247);
}
.enta-items-table .enta-table__actions a {
  display: block;
  margin-bottom: 0.5rem;
}
.enta-items-table .enta-table__actions a.enta-link--danger {
  /*padding-top: 0.5rem;*/
}

.enta-panel {
  background: #fcfcfc;
}
.enta-panel .enta-panel__title {
  border-bottom: 1px solid #d8d8d8;
}
.enta-panel .enta-panel__field {
  font-size: 0.875rem;
}
.enta-panel .enta-panel__value {
  font-size: 2.0rem;
  font-weight: bold;
}
.enta-panel--highlight,
.enta-panel--highlight * {
  text-shadow: 0 1px 0 #fff;
}
.enta-block {
  display: block;
}
.enta-bold,
.enta-strong {
  font-weight: 600;
}
.enta-italic,
.enta-emphasis {
  font-style: italic;
}
.enta-error {
  color: #b80000 !important;
}
.enta-logo {
  margin-top: -3px;
  height:36px;
}
.enta-help {
  position: relative;
  top: -1rem;
  font-size: smaller;
  width: 100%;
  display: inline-block;
}
.enta-label[style^="text-decoration:underline"],
.enta-label.enta-required {
    text-decoration: none !important;
}
.enta-required:after,
.enta-label[style^="text-decoration:underline"]:after,
.enta-label.enta-required:after {
  color: #b80000;
  content: " *";
}
.enta-patron .enta-error,
.enta-address .enta-error,
.enta-promotion-code .enta-error,
.enta-card .enta-error {
  position: relative;
  top: -12px;
}
.enta-promotion-code .enta-error {
  font-size: 0.875em;
}
a.enta-link--danger,
td.enta-link--danger a,
.enta-link-danger,
.enta-link__danger {
  color: #b80000;
}
.enta-border-right {
  border-right: 1px solid #f6f6f6;
}
.enta-step {
  background: #f6f6f6;
  border: 1px solid #f6f6f6;
  text-align: center;
  margin-top: 6px;
  margin-bottom: 6px;
}
.enta-step > span {
  padding: 8px 0;
  display: inline-block;
}
.enta-active {
  background: #008cba;
  color: #fff;
  border-color: #007095;
}
.enta-step.enta-active ~.enta-step {
  background: #fff;
}


.enta-address textarea {
  width: 100%;
}

.enta-sub-nav {
  background-color: #f2f2f2;
  padding: 10px 10px 10px 0;
}


@media only screen and (max-width: 640px) {
  .enta-table--responsive thead {
    display: none;
  }
  .enta-table--responsive td {
    display: block;
  }
  .enta-table--responsive td.enta-table__details {
    width: 100%;
  }
  .enta-table--responsive td.enta-table__quantity,
  .enta-table--responsive td.enta-table__price,
  .enta-table--responsive td.enta-table__discounts,
  .enta-table--responsive td.enta-table__remove,
  .enta-table--responsive td.enta-table__actions,
  .enta-table--responsive td.enta-table__delivery {
    padding-top: 0.5625rem;
    margin-left: 120px;
    width: auto;
    vertical-align: middle;
    text-align: left;
  }
  .enta-table--responsive td.enta-table__quantity,
  .enta-table--responsive td.enta-table__discounts,
  .enta-table--responsive td.enta-table__actions,
  .enta-table--responsive td.enta-table__delivery {
    background: inherit;
  }
  .enta-table--responsive td.enta-table__quantity:before,
  .enta-table--responsive td.enta-table__price:before,
  .enta-table--responsive td.enta-table__discounts:before,
  .enta-table--responsive td.enta-table__remove:before,
  .enta-table--responsive td.enta-table__actions:before,
  .enta-table--responsive td.enta-table__delivery:before {
    font-weight: bold;
    float: left;
    margin-left: -120px;
    text-align: left;
  }
  .enta-table--responsive td.enta-table__quantity:before {
    content: "Quantity:";
  }
  .enta-table--responsive td.enta-table__price:before {
    content: "Price:";
  }
  .enta-table--responsive td.enta-table__delivery:before {
    content: "Delivery:";
    margin-top: 0.5rem;
  }
  .enta-table--responsive td.enta-table__delivery:after {
    clear: both;
    content: " ";
    height: 0;
  }
  .enta-table--responsive td.enta-table__actions:before {
    content: "Actions:";
  }
  .enta-table--responsive td.enta-table__actions {
    margin-bottom: 1rem;
  }
}

@media only print {
  #entaSteps,
  #entaProgress,
  nav {
    display: none;
  }
}
.enta-seat-selection {
  margin-bottom: 1em;
}
.enta-seat-selection ul,
.enta-seat-selection li {
  margin: 0;
  padding: 0;
}
.enta-seat-selection__list {
  display: block;
}
.enta-seat-selection__list > span {
  display: block;
  margin: 0;
  padding: 0;
}
.enta-seat-selection__list label {
  padding: 12px 0 4px;
  display: inline-block;
  position: relative;
  top: -2px;
}
.enta-seat-selection__list .enta-active label {
  color: #fff;
}
.enta-seat-selection input {
  margin-left: 10px;
  padding-top: 8px;
  display: inline-block;
}
/*.enta-seat-selection__list li {
  float: left;
   width: 50%;
}
.enta-seat-selection__list li.enta-active label {
  color: #fff;
}
.enta-seat-selection__list li label {
  display: inline-block;
}*/


/* CART */
.enta-item__date,
.enta-item__venue,
.enta-item__note {
  display: block;
}
.enta-item__date,
.enta-item__venue {
  margin-bottom: 0.5em;
}
.enta-item__date {
  
}
.enta-item__venue {
  font-weight: bold;
}
.enta-item__details dt {
  float: left;
  width: 6.5em;
}
.enta-item__details dt,
.enta-item__details dd {
  font-size: 0.875em;
  margin-bottom: 0;
}
.enta-donation__amount {
  display: block;
  background: #fcfcfc;
  cursor: pointer;
  text-align: center;
  font-size: 1.125rem;
}
.enta-donation__amount:hover {
  color: #333;
}
.enta-donation__amount.enta-active {
  background: #008cba;
  color :#fff;
  
}
/*.enta-donation__amount.enta-active h5 {
  color :#fff;
}*/

/* SEAT PLAN */
#tbPriceBand .enta-image {
  float: left;
  display: inline-block;
  margin-right: 1em;
}
#tbPriceBand .enta-price {
  float: left;
  display: inline-block;
}
#tbTicketInfo .enta-seat {
  font-weight: 600;
}
.enta-plan-statuses {
    clear: both;
}
.enta-plan-status {
    margin-right: 15px;
    list-style-type: none;
}
.enta-plan-status .enta-plan-image {
    display: inline-block;
    height: 16px;
    width: 16px;
    /*margin-right: 8px;*/
    border: 1px solid #ddd;
    border-radius: 8px;
    position: relative;
    top: 2px;
    background-color: #fff;
}
.enta-plan-status i[class^=icon] {
    height: 16px;
    width: 16px;
    font-size: 16px;
    color: #368a55;
}
.enta-plan-statuses ul {
    margin-left: 0;
}
.enta-plan-statuses p {
    font-size: smaller;
}
.enta-plan-status {
        font-size: smaller;
}
.enta-plan-status .enta-plan-label {
    margin-left: 8px;
    margin-right: 8px;
}
.enta-plan-status .enta-plan-amount {
    float: right;
}
.enta-plan-detail {
    font-size: 0.875em;
}

.enta-date-range {
    font-size: smaller;
    margin-bottom: 8px;
}



.enta-list {
  list-style: none;
}
.enta-list li {
  padding: 12px 0 4px 12px;
  margin-left: -9px;
  margin-right: 9px;
}
.enta-list li label {
  /*width: 90%;*/
}
.enta-list li input[disabled] + label,
.enta-list li label input[disabled] {
  color: #a6a6a6;
}
.enta-list li.enta-active label {
  color: #fff;
}
ul.enta-list--dates {
  margin-left: 0;
  border-top: 1px solid #f2f2f2;
  border-bottom: 1px solid #f2f2f2;
}
.enta-list--dates li {
  margin: 0;
  padding: 0;
}
.enta-list--dates label {
  width:100%;
  padding: 0.75em 0.5em 0.25em;
  margin: 0;
  display: block;
}
.enta-list--dates label input {
  margin-right: 0.5em;
}
.enta-list li:nth-child(even) {
  background: #f9f9f9;
}
.enta-seat-selection__list {
  display: block;
}

.enta-footer {
  font-size: 0.875em;
}
.enta-footer ul {
  margin-left: 0;
  font-size: 1em;
}
.enta-summary-table .enta-table__value {
  font-size: 1.5rem;
  font-weight: 600;
}
.enta-inline-block {
  display: inline-block;
}

.enta-interests .enta-interests__title {
  border-top: 1px solid #f0f0f0;
  margin-top: 1.5rem;
  margin-bottom: 1rem;
  padding-top: 0.5rem;
}

.enta-table--subscription input {
  width: 50% !important;
}

.enta-table--subscription .enta-table__date {
  width: 25%;
}

.enta-calendar {
  /*border-collapse: collapse;*/
}
.enta-calendar__day {
  text-align: center;
}
.enta-calendar__day[disabled] {
  color: #c6c6c6;
}
/*.enta-calendar__day:not[disabled] {
  color: blue;
}*/
.enta-calendar__day.enta-active {
  background: #008cba;
}
.enta-calendar__day a {
  display: block;
}
.enta-calendar > tbody > tr:first-child > td {
  margin: 0;
  padding: 0;
  border: none;
}
.enta-calendar__title {
  border: none;
  text-align: center;
  margin: 0;
  padding: 8px;
  font-weight: 600;
  background: #f2f2f2;
}
.enta-calendar__title td {
  padding: 8px;
  text-align: center;
}

.enta-event-details__info {
   font-size: 0.875em;
}
  .enta-seat-block-prompt {
    text-align: center;
  }  
@media only screen and (max-width: 640px) {
  .enta-seat-block-prompt {
    text-align: left;
  }
}
/*.enta-footer ul.enta-disclaimer {
  font-size: 0.875rem;
}*/
.enta-panel--details .enta-panel__title,
.enta-panel--address .enta-panel__title {
  font-size: 1.25rem;
}
.enta-panel__address address {
  font-style: normal;
  text-transform: uppercase;
}
.enta-modal {
  max-height: 600px;
  overflow: auto;
}
@media only screen and (max-width: 640px) {
  .enta-modal {
    max-height: 300px;
  }
}


.enta-icon--green {
  color: #0c0;
}
.enta-icon--red {
  color: #c00;
}
.enta-icon--orange {
  color: #cc0;
}


.enta-panel--centered {
  text-align: center;
}
.enta-shadow {
  border-width: 0;
  box-shadow: 0 1px 2px 1px rgba(0,0,0,0.25);
}

.enta-help--inline {
  top: 0;
}
.enta-icon-active {
  color: #008bc0;
}
.enta-icon-inactive {
  color: #cacaca;
}
.enta-tooltip i {
  font-size: 2rem;
}
.enta-tooltip dd {
  font-size: 0.875rem;
}
.enta-donations .enta-panel.enta-active {
  box-shadow: none;
  border-width: 1px;
}